/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Suesskind SGD
Author URI: https://www.suesskind.ch/
Template: enfold
*/




/*.home .flex_column.av_two_third .av_textblock_section  { display: none; }*/

/*Summary Tag*/
details > summary {
  list-style: none;
}
details > summary::-webkit-details-marker {
  display: none;
}

details.description[open] summary::after {
  content: attr(data-open);
}

details.description:not([open]) summary::after {
  content: attr(data-close);
}




/**********/
/*Allgemein*/
/**********/
.image-overlay {display: none!important;}
.div-no-margin-top {margin-top: 0px!important;}

/**********/
/*Header*/
/**********/
/*Do not display logo*/
.logo { display: none!important; }
@media only screen and (min-width: 768px) {.av-logo-container { display: none; }}
.main_menu {height: 70px!important;}
.main_menu .menu-item {padding: 10px 0px 10px 0px;}


/*Aktives Menu Item fett*/
.current_page_item .avia-menu-text {font-weight:bold !important;}

/*Width and alignment of Menu ohne Aktuelles*/
/*@media only screen and (min-width: 768px) {.menu-item {width: 150px;}}
@media only screen and (min-width: 768px) and (max-width: 989px) {.menu-item {width: 100px;}}


@media only screen and (min-width: 1310px) {.av-main-nav {margin-left: 186px!important;}}
@media only screen and (min-width: 1270px) and (max-width: 1309px) {.av-main-nav {margin-left: 16%!important;}}
@media only screen and (min-width: 1250px) and (max-width: 1269px) {.av-main-nav {margin-left: 17%!important;}}
@media only screen and (min-width: 1230px) and (max-width: 1249px) {.av-main-nav {margin-left: 18%!important;}}
@media only screen and (min-width: 1210px) and (max-width: 1229px) {.av-main-nav {margin-left: 19%!important;}}
@media only screen and (min-width: 1190px) and (max-width: 1209px) {.av-main-nav {margin-left: 20%!important;}}
@media only screen and (min-width: 1170px) and (max-width: 1189px) {.av-main-nav {margin-left: 21%!important;}}
@media only screen and (min-width: 1150px) and (max-width: 1169px) {.av-main-nav {margin-left: 22%!important;}}
@media only screen and (min-width: 1130px) and (max-width: 1149px) {.av-main-nav {margin-left: 23%!important;}}
@media only screen and (min-width: 1110px) and (max-width: 1129px) {.av-main-nav {margin-left: 24%!important;}}
@media only screen and (min-width: 1090px) and (max-width: 1109px) {.av-main-nav {margin-left: 25%!important;}}
@media only screen and (min-width: 1070px) and (max-width: 1089px) {.av-main-nav {margin-left: 26%!important;}}
@media only screen and (min-width: 1050px) and (max-width: 1069px) {.av-main-nav {margin-left: 27%!important;}}
@media only screen and (min-width: 1030px) and (max-width: 1049px) {.av-main-nav {margin-left: 28%!important;}}
@media only screen and (min-width: 1010px) and (max-width: 1029px) {.av-main-nav {margin-left: 29%!important;}}
@media only screen and (min-width: 990px) and (max-width: 1009px) {.av-main-nav {margin-left: 30%!important;}}
@media only screen and (min-width: 960px) and (max-width: 989px) {.av-main-nav {margin-left: 15%!important;}}
@media only screen and (min-width: 930px) and (max-width: 959px) {.av-main-nav {margin-left: 16%!important;}}
@media only screen and (min-width: 900px) and (max-width: 929px) {.av-main-nav {margin-left: 19%!important;}}
@media only screen and (min-width: 870px) and (max-width: 899px) {.av-main-nav {margin-left: 20%!important;}}
@media only screen and (min-width: 840px) and (max-width: 869px) {.av-main-nav {margin-left: 21%!important;}}
@media only screen and (min-width: 810px) and (max-width: 839px) {.av-main-nav {margin-left: 22%!important;}}
@media only screen and (min-width: 780px) and (max-width: 809px) {.av-main-nav {margin-left: 25%!important;}}
@media only screen and (min-width: 768px) and (max-width: 779px) {.av-main-nav {margin-left: 27%!important;}}

*/
/*Width and alignment of Menu mit Aktuelles*/
@media only screen and (min-width: 1203px) {.menu-item {width: 140px;}}
@media only screen and (min-width: 900px) and (max-width: 1202px) {.menu-item {width: 110px;}}
@media only screen and (min-width: 772px) and (max-width: 899px) {.menu-item {width: 90px;} 
.avia-menu-text{font-size: 14px;}
}
@media only screen and (min-width: 768px) and (max-width: 771px) {.menu-item {width: 85px;}
.avia-menu-text{font-size: 13px;}
}


@media only screen and (min-width: 1310px) {.av-main-nav {margin-left: 290px!important;}}
@media only screen and (min-width: 1270px) and (max-width: 1309px) {.av-main-nav {margin-left: 24%!important;}}
@media only screen and (min-width: 1250px) and (max-width: 1269px) {.av-main-nav {margin-left: 26%!important;}}
@media only screen and (min-width: 1230px) and (max-width: 1249px) {.av-main-nav {margin-left: 27%!important;}}
@media only screen and (min-width: 1203px) and (max-width: 1229px) {.av-main-nav {margin-left: 28%!important;}}
@media only screen and (min-width: 1189px) and (max-width: 1202px) {.av-main-nav {margin-left: 18%!important;}}
@media only screen and (min-width: 1170px) and (max-width: 1189px) {.av-main-nav {margin-left: 19%!important;}}
@media only screen and (min-width: 1150px) and (max-width: 1169px) {.av-main-nav {margin-left: 20%!important;}}
@media only screen and (min-width: 1130px) and (max-width: 1149px) {.av-main-nav {margin-left: 21%!important;}}
@media only screen and (min-width: 1110px) and (max-width: 1129px) {.av-main-nav {margin-left: 22%!important;}}
@media only screen and (min-width: 1090px) and (max-width: 1109px) {.av-main-nav {margin-left: 23%!important;}}
@media only screen and (min-width: 1070px) and (max-width: 1089px) {.av-main-nav {margin-left: 24%!important;}}
@media only screen and (min-width: 1050px) and (max-width: 1069px) {.av-main-nav {margin-left: 25%!important;}}
@media only screen and (min-width: 1030px) and (max-width: 1049px) {.av-main-nav {margin-left: 26%!important;}}
@media only screen and (min-width: 1010px) and (max-width: 1029px) {.av-main-nav {margin-left: 27%!important;}}
@media only screen and (min-width: 990px) and (max-width: 1009px) {.av-main-nav {margin-left: 28%!important;}}
@media only screen and (min-width: 960px) and (max-width: 989px) {.av-main-nav {margin-left: 25%!important;}}
@media only screen and (min-width: 930px) and (max-width: 959px) {.av-main-nav {margin-left: 27%!important;}}
@media only screen and (min-width: 900px) and (max-width: 929px) {.av-main-nav {margin-left: 29%!important;}}
@media only screen and (min-width: 870px) and (max-width: 899px) {.av-main-nav {margin-left: 25%!important;}}
@media only screen and (min-width: 847px) and (max-width: 869px) {.av-main-nav {margin-left: 26%!important;}}
@media only screen and (min-width: 810px) and (max-width: 846px) {.av-main-nav {margin-left: 29%!important;}}
@media only screen and (min-width: 780px) and (max-width: 809px) {.av-main-nav {margin-left: 32%!important;}}
@media only screen and (min-width: 768px) and (max-width: 779px) {.av-main-nav {margin-left: 31%!important;}}


/*Burger menu*/
@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .main_menu {top: 20px !important; right: 45% !important;}
.container_wrap_first {padding-top: 66px;}
}








/**********/
/*Submenu Marken*/
/**********/
#menu-marken-menu a {
display: inline; /*Für horizontale Ausrichtung*/
font-size: 16px;
color: #bc955c !important; /*#d2c198*/
/*margin-right: 42px;*/
letter-spacing: 0.15em;
} 
@media only screen and (min-width: 1200px) {#menu-marken-menu a { margin-right: 42px;}}
@media only screen and (min-width: 1012px) and (max-width: 1199px) {#menu-marken-menu a { margin-right: 22px;}}
@media only screen and (min-width: 935px) and (max-width: 1011px) {#menu-marken-menu a { margin-right: 12px;}}
@media only screen and (min-width: 768px) and (max-width: 934px) {#menu-marken-menu a { margin-right: 7px;}}
@media only screen and (max-width: 767px) {#menu-marken-menu a { margin-right: 22px;}}





#menu-marken-menu a:active {
font-weight: 800;
} 

@media only screen and (min-width: 768px) {
	#nav_menu-3 {
	margin-top: -127px!important;
	}
}


#menu-marken-menu li { 
display: inline; /*Für horizontale Ausrichtung*/
border: 0px solid transparent!important; /*No border*/
}





/***************/
/*Masonry*/
/***************/
/*Masonry Gallery Gap*/
.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
    padding-bottom: 120%;
padding-right: 120%;
}
.av-large-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
    bottom: 50px;
right: 50px;
}

/*Masonry Gallery no Zoom on Hover*/
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
    -webkit-transform: none;
    transform: none;
}
/*Hide Image Name*/
.mfp-title {
display: none !important;
}




/***************/
/*Social Stream*/
/***************/
/*Kein load more button auf Startseite*/
.page-id-24 .ff-loadmore-wrapper {display: none;}

/*No Zoom and Rotate on hover*/
.ff-layout-grid .ff-has-overlay:hover .ff-initial-image {
transform: perspective(0px) scale3d(1, 1, 1) rotateZ(0deg) translate(-50%, -50%)!important;
-webkit-transform: perspective(00px) scale3d(1, 1, 1) rotateZ(0deg) translate(-50%, -50%)!important;
}

.ff-stream-wrapper {margin-top: 0px!important}


@media only screen and (min-width: 768px)  {

	.ff-stream-wrapper > article.ff-item:nth-child(3n+1) {padding-right: 33.3px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+2) {padding-right: 16.6px; padding-left: 16.6px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+3) {padding-left: 33.3px;}
	.ff-stream-wrapper > article.ff-item {padding-bottom: 50px;}

	.home #av-masonry-1 .av-masonry-entry:nth-child(3n+2) .av-masonry-image-container {margin-right: 33.3px;}
	.home #av-masonry-1 .av-masonry-entry:nth-child(3n+3) .av-masonry-image-container {margin-right: 16.6px; margin-left: 16.6px;}
	.home #av-masonry-1 .av-masonry-entry:nth-child(3n+1) .av-masonry-image-container {margin-left: 33.3px;}
	.home #av-masonry-1 .av-masonry-entry .av-masonry-image-container {margin-bottom: 50px;}

}

@media only screen and (max-width: 767px) and (min-width: 481px)  {

	.ff-stream-wrapper > article.ff-item:nth-child(3n+1) {padding-right: 15px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+2) {padding-right: 7.5px; padding-left: 7.5px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+3) {padding-left: 15px;}
	.ff-stream-wrapper > article.ff-item {padding-bottom: 30px;}

	.home #av-masonry-1 .av-masonry-entry:nth-child(2n+1) .av-masonry-image-container {margin-left: 15px;}
	.home #av-masonry-1 .av-masonry-entry:nth-child(2n+2) .av-masonry-image-container {margin-right: 15px;}
	.home #av-masonry-1 .av-masonry-entry .av-masonry-image-container {margin-bottom: 30px;}

}

@media only screen and (max-width: 480px)   {

	.ff-stream-wrapper > article.ff-item:nth-child(3n+1) {padding-right: 15px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+2) {padding-right: 7.5px; padding-left: 7.5px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+3) {padding-left: 15px;}
	.ff-stream-wrapper > article.ff-item {padding-bottom: 30px;}


	.home #av-masonry-1 .av-masonry-entry .av-masonry-image-container {margin-bottom: 30px;}

}

@media only screen and (max-width: 447px)   {

	.ff-stream-wrapper > article.ff-item:nth-child(3n+1) {padding-right: 0px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+2) {padding-right: 0px; padding-left: 0px;}
	.ff-stream-wrapper > article.ff-item:nth-child(3n+3) {padding-left: 0px;}
	.ff-stream-wrapper > article.ff-item {padding-bottom: 30px;}


}





.sbi_load_btn {font-size: inherit!important;}
#sb_instagram #sbi_load .sbi_load_btn:active, #sb_instagram .sbi_follow_btn a:active {box-shadow: none!important;}
#sb_instagram #sbi_load .sbi_load_btn:hover {text-decoration: underline;}
#sb_instagram #sbi_images .sbi_item {padding-bottom: 48px!important;}

@media only screen and (min-width: 481px)   {
#sb_instagram #sbi_images .sbi_item:nth-child(3n+1) {padding-right: 32px!important;}
#sb_instagram #sbi_images .sbi_item:nth-child(3n+2) {padding-left: 16px!important; padding-right: 16px!important;}
#sb_instagram #sbi_images .sbi_item:nth-child(3n) {padding-left: 32px!important;}
}

.home #sbi_load {display: none;}





/*
@media only screen and (max-width: 767px)   {
	#sb_instagram #sbi_images .sbi_item {padding-bottom: 9px!important;}
	#sb_instagram #sbi_images .sbi_item:nth-child(3n+1) {padding-right: 6px!important;}
	#sb_instagram #sbi_images .sbi_item:nth-child(3n+2) {padding-left: 3px!important; padding-right: 3px!important;}
	#sb_instagram #sbi_images .sbi_item:nth-child(3n) {padding-left: 6px!important;}
}*/






/*********/
/*Marken */
/*********/
.titel-kollektion p {
margin-top: 0px!important;
}

.titel-kollektion a:hover {
	color: inherit;
}

.titel-kollektion a {
   padding: 10px 0;
   outline: 0;
}

/*********/
/*Footer*/
/*********/

/*Bild im Footer - kein Hover*/
#media_image-4 .image-overlay {display: none!important;}

.footer_color { border: none !important; }

/*Count Per Day*/
#countperday_widget-2 > .widgettitle {display: none!important;}
#countperday_widget-2 span {float: left!important;}
#countperday_widget-2 {margin-top: 0px!important;}
#text-3 {margin-bottom: 24px!important;}
